Package Details: gitflow-avh 1.12.3-1

Git Clone URL: https://aur.archlinux.org/gitflow-avh.git (read-only, click to copy)
Package Base: gitflow-avh
Description: Extend git with Vincent Driessen's branching model. The AVH Edition adds more functionality.
Upstream URL: https://github.com/petervanderdoes/gitflow/
Licenses: LGPL
Conflicts: gitflow, gitflow-git
Provides: gitflow
Submitter: rumpelsepp
Maintainer: sanduhrs
Last Packager: sanduhrs
Votes: 69
Popularity: 0.88
First Submitted: 2013-01-07 09:53
Last Updated: 2019-05-27 06:40

Latest Comments

« First ‹ Previous 1 2

rumpelsepp commented on 2015-09-23 10:37

Nope; unless the repo structure changed it is correct. The package builds on my machine, after updating the md5sums. Are there any further problems?

aliem commented on 2015-09-23 10:35

I think there is a typo in (18,17).

cd "$srcdir/$_pkgname-$pkgver"

should be

cd "$srcdir/$pkgname-$pkgver"

it seems.

truh commented on 2015-09-23 09:10

==> Validating source files with md5sums...
1.8.0.tar.gz ... FAILED
==> ERROR: One or more files did not pass the validity check!

Nowaker commented on 2013-12-11 11:38

Thanks. gitflow-git maintainer could add provides=('gitflow'), and you wouldn't need to explicitly conflict with gitflow-git. :)

rumpelsepp commented on 2013-12-10 11:05

Thanks!
I have also added gitflow-git.

Nowaker commented on 2013-12-10 10:57

Should:

provides=('gitflow')
conflicts=('gitflow')